<h1 mat-dialog-title style="text-align: center">Umsatzdetails</h1>
<mat-dialog-content style="width: 500px">
  <div>
    <mat-label>Konto</mat-label>
    <p>
      <span>{{accountName}}</span><br>
      <span>{{accountIban}}</span>
    </p>
  </div>
  <div>
    <mat-label>{{transferPartnerLabel}}</mat-label>
    <p>
      <span *ngIf="transferPartnerName">{{transferPartnerName}}<br></span>
      <span>{{transferPartnerIban}}</span>
    </p>
  </div>
  <div>
    <mat-label>Betrag</mat-label>
    <p>{{amount}} EUR</p>
  </div>
  <div>
    <mat-label>Verwendungszweck</mat-label>
    <p>{{transfer.usage}}</p>
  </div>
  <div>
    <mat-label>Buchungstag</mat-label>
    <p>{{transfer.createdOnStr}}</p>
  </div>
</mat-dialog-content>

<div mat-dialog-actions>
  <span fxFlex></span>
  <button mat-raised-button mat-dialog-close>Schließen</button>
</div>
